version: 1.3.4
files:
  - url: elin-1.3.4-win32-x64-installer.exe
    sha512: 5Bg4Idod0Gf9MIOmcKCbYZ4Xp/edAy3U7sqiUhPAyxgqqTs51tyeRjOWhtMq51CiULwzPEZrVkKcA177TdqkuA==
    size: 98550696
path: elin-1.3.4-win32-x64-installer.exe
sha512: 5Bg4Idod0Gf9MIOmcKCbYZ4Xp/edAy3U7sqiUhPAyxgqqTs51tyeRjOWhtMq51CiULwzPEZrVkKcA177TdqkuA==
releaseDate: '2026-01-13T13:33:05.442Z'
